<? include("../header_subnivel1.php");?>
 
<?php 

$id=$_GET['id'];
echo 'id '.$id;
$txtreferencia_cliente_anterior= strtoupper($_POST['txtreferencia_cliente_anterior']);
$txtreferencia_anterior= strtoupper($_POST['txtreferencia_anterior']); 
$txtreferencia= strtoupper($_POST['txtreferencia']); 

$txtreferencia_cliente= strtoupper($_POST['txtreferencia_cliente']); 

$txtconsecutivo= strtoupper($_POST['txtconsecutivo']); 
$tipo_de_carga= strtoupper($_POST['tipo_de_carga']); 

	$link=con_ver();
$result=mysqli_query($link,"select * from referencias_veracruz  WHERE referencia= '$txtreferencia' ");
$r=mysqli_fetch_array($result);	
	 
/*	$re ign=\"center\"> ");

		echo("LA REFERENCIA DE CLIENTE:** ".$r[referencia_cliente]." YA SE REGISTRO PARA OTRA REFERENCIA DE PUERTO O VICEVERSA. <U>NO SE REALIZARA NINGUN CAMBIO</U>, CORRIJA PARA CONTINUAR");

		echo "<P></P>";

		echo("     <input type=\"submit\" name=\"Submit\" value=\"REGRESAR\">");

		echo("  </div>");

		echo(" </form>");

		}

	else

		{*/
			if($txtreferencia==''){ return;}
			
 

$r=mysqli_fetch_array($result);
mysqli_query($link,"Update referencias_veracruz  set referencia='$txtreferencia',referencia_cliente = '$txtreferencia_cliente',
tipo_de_carga='$tipo_de_carga'  where referencia='$txtreferencia_anterior'");
echo mysqli_error($link);
 
mysqli_query($link,"Update mbl_naviera set referencia_cliente = '$txtreferencia_cliente',referencia='$txtreferencia' where referencia_cliente=  '$txtreferencia_cliente_anterior' ");
if(mysqli_affected_rows($link)<1){
mysqli_query($link,"Update mbl_naviera set referencia_cliente = '$txtreferencia_cliente',referencia='$txtreferencia' where referencia='$txtreferencia_anterior'");
}

echo mysqli_error($link);
mysqli_query($link,"Update datosbooking set referencia_cliente = '$txtreferencia_cliente',referencia_lpv='$txtreferencia' where referencia_cliente=  '$txtreferencia_cliente_anterior' ");
if(mysqli_affected_rows($link)<1){
mysqli_query($link,"Update datosbooking set referencia_cliente = '$txtreferencia_cliente',referencia_lpv='$txtreferencia',
tipo_de_carga='$tipo_de_carga'  where referencia_lpv='$txtreferencia_anterior'");
}

echo mysqli_error($link);
mysqli_query($link,"Update booking_ssl set referencia_cliente = '$txtreferencia_cliente',referencia_veracruz='$txtreferencia' where referencia_cliente=  '$txtreferencia_cliente_anterior' ");
if(mysqli_affected_rows($link)<1){
mysqli_query($link,"Update booking_ssl set referencia_cliente = '$txtreferencia_cliente',referencia_veracruz='$txtreferencia' where referencia_veracruz='$txtreferencia_anterior'");
}

echo mysqli_error($link);

echo("	<form name=\"form2\" id=\"form2\" method=\"post\" action=\"referencias.php\">");

		echo("  <div align=\"center\"> ");

		echo("REFERENCIA MODIFICADA");

		echo "<P></P>";

		echo("     <input type=\"submit\" name=\"Submit\" value=\"REGRESAR\">");

		echo("  </div>");

		echo(" </form>");

//}

?> 

